{
  "db_name": "PostgreSQL",
  "query": "SELECT COUNT(*) FROM users WHERE created_at >= $1 AND created_at <= $2 AND email_verified = true",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "count",
        "type_info": "Int8"
      }
    ],
    "parameters": {
      "Left": [
        "Timestamptz",
        "Timestamptz"
      ]
    },
    "nullable": [
      null
    ]
  },
  "hash": "fdfe585d8912622145589fd80a5ae79fb93306f580a77dd3309233b642610967"
}
